seqversion

Compatibility package for OCaml's standard iterator type starting from 4.07

Tags iterator seq pure list compatibility cascade
AuthorSimon Cruanes
LicenseLGPL-2.1-or-later WITH OCaml-LGPL-linking-exception
Published
Homepagehttps://github.com/c-cube/seq/
Issue Trackerhttps://github.com/c-cube/seq/issues
Maintainersimon.cruanes.2007@m4x.org
Dependencies
Conflicts
Source [http] https://github.com/c-cube/seq/archive/v0.3.tar.gz
md5=68bc79bdb9108fd862cb6372f9c6ed19
sha512=3cbca9e771bc05350b5c6ffd41237fa12c6909a077f1090e28c4d0403711c137c96fccd670f074b1ea1a47bdcfd7a7618247bdad6ee71e52e9af75894e8cd974
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/seq/seq.0.3/opam
Required by
Optionally used by